### Method

# Adw NavigationSplitView get_min_sidebar_width

since: 1.4

#### Declaration [src]

    double
    adw_navigation_split_view_get_min_sidebar_width (
      AdwNavigationSplitView* self
    )

#### Description [src]

Gets the minimum sidebar width for `self`.

Available since: 1.4

Gets property | `Adw.NavigationSplitView:min-sidebar-width`

#### Return value

Type: `double`

The minimum width.